Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help!!!!!

  1. #1
    Default Help!!!!!
    I upgraded to version 2.0 directly from itunes, and now i cant restore back to 1.1.4., i get error 1015. !!! is there any way of doing this???

  2. #2
    Green Apple
    Join Date
    Feb 2008
    Location
    Indianapolis, IN
    Posts
    95
    Thanks
    5
    Thanked 18 Times in 18 Posts

    Does it restore all the way and then give you a 1015 error?? Also, are you stuck in Recovery Mode?

    If yes to both of the above questions, use something like iBrickr or ziphone or independence or whatever....to boot into normal mode and you should be good to go.

  3. #3
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    How did you upgrade to 2.0?... Are you a registered developer?

  4. #4
    Green Apple
    Join Date
    Feb 2008
    Location
    Indianapolis, IN
    Posts
    95
    Thanks
    5
    Thanked 18 Times in 18 Posts

    Quote Originally Posted by Poseidon79 View Post
    How did you upgrade to 2.0?... Are you a registered developer?
    He probably got it to upgrade and then got the Pink Screen. You can upgrade to any of the 2.0 Betas but you get the pink screen.
    If someone helped you, hit their THANKS button.

  5. #5
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Ah yes... makes sense. I guess he never said he actually got to USE 2.0 or not before downgrading.

  6. #6
    Quote Originally Posted by Poseidon79 View Post
    Ah yes... makes sense. I guess he never said he actually got to USE 2.0 or not before downgrading.

    Exactly!! I figured it out thought, back on 1.1.4 now and pwned. Quick question, i was trying to load the 1.2 firmware to winpwn but it doesnt recognize, or I just cant figure out how to build thie ipsw. Any ideas?

  7. #7
    Green Apple
    Join Date
    Feb 2008
    Location
    Indianapolis, IN
    Posts
    95
    Thanks
    5
    Thanked 18 Times in 18 Posts

    Winpwn doesn't recognize any of the 1.2/2.0 Betas. It only does 1.1.4 (not sure about 1.1.3 either). Pwnage Tool does recognize 1.2 however.
    If someone helped you, hit their THANKS button.

  8. #8
    What's Jailbreak?
    Join Date
    Jun 2008
    Location
    Romania, Craiova
    Posts
    23
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Ph same problem
    How to i downgrade from 2.0 beta 8 to 1.1.4 please help.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •